Subject: Re: REPORT - réunions de concertation en vue de l'adoption du RI du CTM
From: SNAC-FSU <[email-masked]>
To: [email-masked]
Date: Tue, 03 Jan 2012 10:30:43 +0100

Bonjour à vous tous et bonne année

J'ai un peu de mal à vous suivre, vous dites que la FP n'a pas encore 
communiqué son RI type et dans le même temps la DGPAT nous convoque sur 
la base du document que je vous renvoie en pj.
Où en est-on exactement ?

cordialement

Frédéric Maguet

Le 03/01/2012 09:57, [email-masked] a écrit :
> Mesdames et Messieurs,
>
> Nous avions prévu de nous rencontrer *le mercredi 4 janvier 2012* (à 
> 14h30 en salle Vivant-Denon), afin d'examiner le règlement intérieur 
> du comité technique ministériel du ministère de la culture et de la 
> communication.
>
> Cependant, la Fonction publique ne nous ayant pas encore communiqué le 
> règlement intérieur type, _*nous sommes contraints d'annuler cette 
> réunion.*_
>
> Nous vous proposons de maintenir celle prévue*le lundi 9 janvier 2012 
> *(*15h30 - salle Molière), à condition que nous disposions d'ici là du 
> RI type. Si tel n'est pas le cas, une nouvelle réunion sera 
> programmée.* Nous vous tiendrons informés dans les plus brefs délais.
>
> Dans l'attente de vous rencontrer, nous vous souhaitons une très bonne 
> année 2012.
>
> Pour le bureau du dialogue social,
> Anne REBOUL